Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:13:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello, 
First I appreciate your time to check my problem.
I ordered some items from splash Application yesterday 
Order Number: 9636056664 
My Name Yousef Alashmawy 
I got my items packages damaged and opened which isn't safe to use because I didn't know what happened to it.

Second I got wrong Item and my requested items didn't arrive to me .

When I called customer service she asked me to send you pictures which attached to this email.

She said that I will have to do order again when my items size and discount gone away and to pay a new shipping fee.

It's Splash fault not customer fault so that , Why I must do order again with additional shipping fee.

You have to deliver me my items  damaged and wrong by original  

Without any fee and you must apologise about this.

However, If my problem not solved with a good service .

I will go ahead and send to Dubai Economy a plain with attached images . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2117794